Bug 80808 - grub-0.92-7.src.rpm fails to build on phoebe
grub-0.92-7.src.rpm fails to build on phoebe
Status: CLOSED RAWHIDE
Product: Red Hat Public Beta
Classification: Retired
Component: grub (Show other bugs)
phoebe
All Linux
medium Severity medium
: ---
: ---
Assigned To: Jeremy Katz
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2002-12-31 11:41 EST by Glen A. Foster
Modified: 2008-05-01 11:38 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2003-01-01 01:35:39 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
Output of "rpmbuild -ba" (90.82 KB, text/plain)
2002-12-31 11:41 EST, Glen A. Foster
no flags Details

  None (edit)
Description Glen A. Foster 2002-12-31 11:41:02 EST
Description of Problem: SSIA.  Performing a re-build of grub from the SRPM fails
on an everything install of "phoebe".  Build log is attached.

Version-Release number of selected component (if applicable):
# ls -l grub-0.92-7.src.rpm
-rw-r--r--    1 root     root       918703 Sep  5 15:03 grub-0.92-7.src.rpm
# md5sum grub-0.92-7.src.rpm
5902dde81299244ed87a78a38cbf3aff  grub-0.92-7.src.rpm

How Reproducible: always (100%)

Steps to Reproduce:
1. Phoebe "everything" install
2. rpm -Uvh {distdir}/SRPMS/grub-0.92-7.src.rpm
3. rpmbuild -ba /usr/src/redhat/SPECS/grub.spec

Actual Results:
Out of "rpmbuild -ba" is attached

Expected Results:
Successful build
Comment 1 Glen A. Foster 2002-12-31 11:41:29 EST
Created attachment 89010 [details]
Output of "rpmbuild -ba"
Comment 2 Bill Nottingham 2003-01-01 01:35:39 EST
fixed in 0.93-x

Note You need to log in before you can comment on or make changes to this bug.